<section class="blog-head">
  <div class="container">
    <div class="banner">
      <img src="http://localhost:4200/assets/img/banner-blog.jpg" alt="">
      <div class="conteudo">
        <h1>Blog</h1>
        <p>Conteúdo de qualidade....</p>
      </div>

    </div>
  </div>
</section>
